{
    "name": "transkribus-editor",
    "version": "0.2.0",
    "private": true,
    "scripts": {
      "serve": "vue-cli-service serve",
      "dev": "vue-cli-service serve --port 3000",
      "build": "vue-cli-service build",
      "lint": "vue-cli-service lint",
      "lintfix": "eslint --fix --ext .js,.vue ."
    },
    "dependencies": {
      "@fortawesome/fontawesome-svg-core": "1.2.25",
      "@fortawesome/free-solid-svg-icons": "5.11.2",
      "@fortawesome/vue-fontawesome": "^0.1.7",
      "@tiptap/core": "^2.0.0-beta.35",
      "@tiptap/extension-bubble-menu": "^2.0.0-beta.5",
      "@tiptap/extension-focus": "^2.0.0-beta.5",
      "@tiptap/extension-highlight": "^2.0.0-beta.1",
      "@tiptap/extension-table": "^2.0.0-beta.9",
      "@tiptap/extension-table-cell": "^2.0.0-beta.3",
      "@tiptap/extension-table-header": "^2.0.0-beta.5",
      "@tiptap/extension-table-row": "^2.0.0-beta.3",
      "@tiptap/extension-text-align": "^2.0.0-beta.1",
      "@tiptap/extension-underline": "^2.0.0-beta.5",
      "@tiptap/starter-kit": "^2.0.0-beta.4",
      "@tiptap/vue-2": "^2.0.0-beta.6",
      "buefy": "^0.9.8",
      "core-js": "^2.6.5",
      "d3": "^7.0.0",
      "jmespath": "^0.15.0",
      "json-groupby": "^1.1.0",
      "license-webpack-plugin": "^4.0.0",
      "rollup-plugin-banner": "^0.2.1",
      "simplify-js": "^1.2.4",
      "splitpanes": "^2.2.1",
      "svg-overlay": "git+https://github.com/openseadragon/svg-overlay.git",
      "vue": "^2.6.10",
      "vue-fullscreen": "^2.6.1",
      "vue-material-design-icons": "^4.11.0",
      "vuex": "^3.6.2",
      "xml-js": "^1.6.11"
    },
    "devDependencies": {
      "@vue/cli-plugin-babel": "^3.9.0",
      "@vue/cli-service": "^3.9.0",
      "node-fetch": "^2.6.1",
      "prettier": "^2.3.0",
      "sass": "1.32.0",
      "sass-loader": "8.0.0",
      "vue-friendly-iframe": "^0.18.0",
      "vue-template-compiler": "^2.6.10"
    },
    "eslintConfig": {
      "root": true,
      "env": {
        "node": true
      },
      "extends": [
        "plugin:vue/essential",
        "plugin:prettier/recommended",
        "eslint:recommended"
      ],
      "rules": {},
      "parserOptions": {
        "parser": "babel-eslint"
      }
    },
    "postcss": {
      "plugins": {
        "autoprefixer": {}
      }
    },
    "browserslist": [
      "> 1%",
      "last 2 versions"
    ]
  }
  